Publishing a marketplace module

0
Hi, I have a query over publishing a module to marketplace. If I want to publish an entire module (For example, say “Community Commons”) and I developed that module in 9.18.1 which is LTS/MTS version, can that module be used by other studio pro versions which are lesser than 9.18.1? If not, then how should I do the development part for that module in order to be used by all of the 7.x/8.x/9.x versions? I checked the documentation part, but it is little confusion.
asked
1 answers
1

None. Any application that you are building in a Mendix Studio Pro version older the Mendix 9.18.1 will not be allowed to download your module that you built in Mendix 9.18.1.

The only two options to use a marketplace-module that has a higher version are:

  • upgrade your application to (at least) the version of that particular marketplace module
  • download the marketplace module and manually recreate it in your lower-Mx-version-application; of course: laborious and errorprone.
answered